=== debian/control ===
Source: libemail-reply-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-abstract-perl,
                     libemail-address-perl,
                     libemail-mime-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-reply-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-reply-perl.git
Homepage: https://metacpan.org/release/Email-Reply

Package: libemail-reply-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-abstract-perl,
         libemail-address-perl,
         libemail-mime-perl
Description: module to reply to an email message
 The Email::Reply module takes the hard out of generating replies to email
 messages.
 .
 The exported reply() function accepts a number of named parameters and
 returns an email message object of type Email::MIME or Email::Simple,
 depending on the parameters passed.
