## libemail-reply-perl 1.204

=== debian/changelog ===
libemail-reply-perl (1.204-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:24:52 +0000

libemail-reply-perl (1.204-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to use Email::Address::XS instead of Email::Address.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #887544)
  * Update (build) dependencies: libemail-address-perl →
    libemail-address-xs-perl.
  * Update years of packaging copyright.
  * Upstream Contact in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop ancient alternative build dependency on Test::More.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 May 2018 18:54:09 +0200

libemail-reply-perl (1.204-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.204.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Remove libcapture-tiny-perl from Build-Depends-Indep.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 21:02:09 +0100
