=== debian/watch ===
version=4
https://metacpan.org/release/Email-Reply   .*/Email-Reply-v?@ANY_VERSION@@ARCHIVE_EXT@$
